<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

user_access('adm_panel_show',null,'/index.php?'.SID);

$set['title']='Админка игры';
error_reporting (0);
include_once '../../sys/inc/thead.php';
title();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<img src='/fermer/action.png'><a href='news.php'>Управление новостями игры</a><br/>\n";

echo "<img src='/fermer/action.png'><a href='adm_k_shop.php'>Управление магазином Одежды</a><br/>\n";

echo "<img src='/fermer/action.png'><a href='adm_k_reeltor.php'>Управление магазином Недвижимости</a><br/>\n";

echo "<div class='foot'>\n";

echo "<img src='/fermer/action.png'><a href='/ferm/'>На ферму</a><br />\n";
echo "</div>\n";

include_once "../../sys/inc/tfoot.php";
?>
